package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20067ReqBean {
	/*“labels”: [“123445”,“12345633”]
	           “opt”:1,
	           “opt_description”:”xxxxxx”,
	           “sales_area”:1，

	           “dealer_id”:122222,
	           “to_dealer_id”:1232*/

	
	
	private List<String> labels;
	private int opt;
	private String opt_description;
	private int sales_area;
	
	private int dealer_id;
	private int to_dealer_id;
	
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOpt_description() {
		return opt_description;
	}
	public void setOpt_description(String opt_description) {
		this.opt_description = opt_description;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	public int getTo_dealer_id() {
		return to_dealer_id;
	}
	public void setTo_dealer_id(int to_dealer_id) {
		this.to_dealer_id = to_dealer_id;
	}
	public Prot20067ReqBean(List<String> labels, int opt,
			String opt_description, int sales_area, int plan_num,
			int dealer_id, int to_dealer_id) {
	
		this.labels = labels;
		this.opt = opt;
		this.opt_description = opt_description;
		this.sales_area = sales_area;
		
		this.dealer_id = dealer_id;
		this.to_dealer_id = to_dealer_id;
	}
	public Prot20067ReqBean() {
		
	}
	@Override
	public String toString() {
		return "Prot20067ReqBean [labels=" + labels + ", opt=" + opt
				+ ", opt_description=" + opt_description + ", sales_area="
				+ sales_area + ", dealer_id="
				+ dealer_id + ", to_dealer_id=" + to_dealer_id + "]";
	}
	
	
}
